<div style="height:700px; font-family: circular; color: white; display: flex; flex-direction: column; justify-content:center; align-items:center;">
    <p style="font-size: 80px; margin:0;">Music for everyone.</p>
    <p style="font-size: 18px;">Millions of songs. No credit card needed.</p>

    <button type="button" class="btn btn-success btn-lg rounded-pill">GET SPOTIFY FREE</button>
</div>